Bug 977233 - doc-feat-req-650-The "Enter" key could not be used after user input the URL address in remote-viewer GUI tool
doc-feat-req-650-The "Enter" key could not be used after user input the URL a...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.4
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On: 885106
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 02:45 EDT by Laura Novich
Modified: 2016-01-26 20:56 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 885106
Environment:
Last Closed: 2013-09-02 07:27:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.